### Signal

# Ide SourceView::insert-modifier

#### Declaration

    void
    insert_modifier (
      IdeSourceView* self,
      gboolean use_count,
      gpointer user_data
    )

#### Description

Inserts the current modifier character at the insert mark in the buffer. If `use_count` is `TRUE`, then the character will be inserted `IdeSourceView:count` times.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly
Available since: | 3.32

#### Parameters

`use_count` | `gboolean`
| If the count property should be used to repeat.